Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

gmh
New Member

CiscoSecure ACS v3.0 and NDS authentication

For some months, our dial-in users have successfully been authenticating using CSACS and Novell NDS. Then the W2K server that CS is on had SP4 applied (we were SP2)and NDS authentication no longer worked. (Users authenticating with CiscoSecure passwords were still fine). Re-installing CSACS seemed to get us round the problem, but experiments seem to show that when we have a W2K, SP4 server, installing other software (such as V2i backup) messes up NDS authentication, and we have to re-install CSACS again. Any ideas for a long term solution for this?

Thanks.

2 REPLIES
Silver

Re: CiscoSecure ACS v3.0 and NDS authentication

If you have access to Bug toolkit, you can check if is a known issue and whether any solution or workaround is provided.

gmh
New Member

Re: CiscoSecure ACS v3.0 and NDS authentication

Thanks for your response. I don't in fact have access to the Bug Toolkit, but your suggestion indirectly led to us getting v3.0.4, which is working fine for us.

87
Views
0
Helpful
2
Replies
CreatePlease to create content